// 导航栏配置文件
var outlookbar=new outlook();
var t;

t=outlookbar.addtitle('管理首页','管理首页',1)
outlookbar.additem('管理首页',t,'index.php?con='+adminpath+'&act=admin')

t=outlookbar.addtitle('常用操作','管理首页',1)
outlookbar.additem('团购管理',t,'index.php?con='+adminpath+'&act=listgroup')
outlookbar.additem('团购网站管理',t,'index.php?con='+adminpath+'&act=site')
outlookbar.additem('团购信息采集',t,'index.php?con='+adminpath+'&act=attach')

t=outlookbar.addtitle('采集管理','采集管理',1)
outlookbar.additem('采集信息',t,'index.php?con='+adminpath+'&act=attach')
outlookbar.additem('采集数据管理',t,'index.php?con='+adminpath+'&act=listtempsite')
outlookbar.additem('团购类别管理',t,'index.php?con='+adminpath+'&act=cate')
outlookbar.additem('团购设置',t,'index.php?con='+adminpath+'&act=setting&type=group')

t=outlookbar.addtitle('站点设置','站点设置',1)
outlookbar.additem('站点信息',t,'index.php?con='+adminpath+'&act=setting&type=site')
outlookbar.additem('SEO设置',t,'index.php?con='+adminpath+'&act=setting&type=seo')
outlookbar.additem('团购设置',t,'index.php?con='+adminpath+'&act=setting&type=group')
outlookbar.additem('采集设置',t,'index.php?con='+adminpath+'&act=setting&type=attach')
outlookbar.additem('模板设置',t,'index.php?con='+adminpath+'&act=setting&type=template')
outlookbar.additem('友情链接',t,'index.php?con='+adminpath+'&act=link')
t=outlookbar.addtitle('团购设置','站点设置',1)
outlookbar.additem('城市管理',t,'index.php?con='+adminpath+'&act=citylist')
outlookbar.additem('商圈管理',t,'index.php?con='+adminpath+'&act=bizgrouplist')

t=outlookbar.addtitle('会员管理','会员管理',1)
outlookbar.additem('会员管理',t,'index.php?con='+adminpath+'&act=user')
outlookbar.additem('添加会员',t,'index.php?con='+adminpath+'&act=usermodify')
outlookbar.additem('会员组管理',t,'index.php?con='+adminpath+'&act=usergroup')
outlookbar.additem('权限字段管理',t,'index.php?con='+adminpath+'&act=userrole')

t=outlookbar.addtitle('网站维护','系统工具',1)
outlookbar.additem('广告管理',t,'index.php?con='+adminpath+'&act=ad')


t=outlookbar.addtitle('团购信息','数据信息',1)
outlookbar.additem('团购管理',t,'index.php?con='+adminpath+'&act=listgroup')
outlookbar.additem('团购分类',t,'index.php?con='+adminpath+'&act=cate')
outlookbar.additem('团购网站管理',t,'index.php?con='+adminpath+'&act=site')


t=outlookbar.addtitle('网购大全','数据信息',1)

outlookbar.additem('网购大全分类',t,'index.php?con='+adminpath+'&act=sitecate')
outlookbar.additem('网购网站管理',t,'index.php?con='+adminpath+'&act=listothersite')



t=outlookbar.addtitle('增值返利','增值返利',1)
outlookbar.additem('返利设置',t,'index.php?con='+adminpath+'&act=setting&type=login')

document.write('<script language="javascript" src="'+site_root+'/plugins/nav.js"></script>');